@import 'https://fonts.googleapis.com/css?family=Roboto:300,300i,400,400i,700,700i&subset=cyrillic,cyrillic-ext,latin-ext';
body {
	font-family: 'Roboto', sans-serif;
	background: url("../img/bg.jpg");
}
img{
	max-width: 100%;
	height:auto !important;
}
table img{
	max-width: none;
}
a, .tr, .btn{
	-webkit-transition: all .25s ease;
	   -moz-transition: all .25s ease;
	    -ms-transition: all .25s ease;
	     -o-transition: all .25s ease;
	        transition: all .25s ease;
}
.clearfix:after,
.clearfix:before {
	content: '';
	display: table;
}
.clearfix:after {
	clear: both;
}
.clearfix {
	zoom: 1;
}
.header {
	background: rgba(98,35,3,0.8);
	width: 100%;
	position: fixed;
	top: 0;
	z-index:999;
	padding-bottom: 30px;
}
.logo {
	font-size: 40px;
	color:#ff8f00;
	text-transform: uppercase;
	display: block;
	margin-top: 30px;
	-webkit-transition: all .25s ease;
	   -moz-transition: all .25s ease;
	    -ms-transition: all .25s ease;
	     -o-transition: all .25s ease;
	        transition: all .25s ease;
}
/*.header.sticky .contacts {
	display: none;
}*/
/*.header.sticky .logo {
	margin-top: 8px;
}*/
.logo:hover,.logo:focus,.logo:active {
	color:#fff;
	text-decoration: none;
}
.top_menu ul {
	list-style-type: none;
	padding-left: 0;
	float: right;
    margin-top: 9px;
    margin-bottom: 0;
}
.top_menu ul li {
	float: left;
	display: block;
	margin-left: 24px;
}
.top_menu ul li a {
	color:#fff;
	font-size: 17px;
}
.top_menu ul li a:hover,.top_menu ul li a:focus,.top_menu ul li a:active,.top_menu ul li.active a {
	color:#ea722f;
	text-decoration: none;
}
.header .contacts {
	margin-top: 15px;
	font-size: 0;
	text-align: right;
}
.header .contacts a {
	color:#ea722f;
	font-size: 17px;
}
.header p{
	margin-bottom: 0;
}
.header .mail, .header .address, .header .phone{
	color:#ea722f;
	font-size: 17px;
	display: inline-block;
	padding-left: 23px;
	position: relative;
	margin-left:30px;
}
.header .mail{
	margin-left: 0;
}
.header .mail:after, .header .address:after, .header .phone:after{
	content:'';
	position: absolute;
	top:0px;
	left:0;
	font-family: "fontAwesome";
	font-size: 19px;
	color:#ea722f;
}
.header .mail:after{
	content: "\f0e0";
	font-size: 16px;
}
.header .address:after{
	content: "\f041";
}
.header .phone:after{
	content: "\f095";
}
.slide {
	background-position: center center;
	background-repeat: no-repeat;
	-webkit-background-size: cover;
	background-size: cover;
	height: 715px;
}
.stripe {
	background: #c85e23;
	color:#fff;
	font-size: 35px;
	font-weight: 300;
	padding:20px 0;
}
.stripe p{
	margin-bottom: 0;
}
.btn.brown {
	background: #fff;
	border-radius: 0;
	color:#413835;
	font-size: 19px;
	font-weight: bold;
	border:0;
	-webkit-transition: all .25s ease;
	   -moz-transition: all .25s ease;
	    -ms-transition: all .25s ease;
	     -o-transition: all .25s ease;
	        transition: all .25s ease;
}
.stripe .btn.brown{
    padding-top: 8px;
}
.stripe .btn.brown i{
	font-size: 24px;
	position: relative;
	top:2px;
}
.btn.brown:hover,.btn.brown:focus,.btn.brown:active {
	background: #4d352d;
	color:#fff;
}
.home_text h1 {
	font-weight: 400;
	text-transform: uppercase;
	margin:40px 0;
}
.home_text{
	color:#fff;
	padding-top:15px;
	padding-bottom: 25px;
}
.advantages_item {
	min-height: 192px;
	padding:29px 10px;
	background:#fff;
	border:7px solid #c85e23;
	-webkit-box-shadow: 0px 9px 7px 0px rgba(0,0,0,0.35);
	-moz-box-shadow: 0px 9px 7px 0px rgba(0,0,0,0.35);
	box-shadow: 0px 9px 7px 0px rgba(0,0,0,0.35);
	margin-bottom: 30px;
}
.advatages_img{
	text-align: center;
	margin-bottom: 15px;
}
.advantages {
	margin-top: 40px;
}
.advantages_name {
	text-align: center;
	font-size: 27px;
	color:#000;
}
.advantages_text {
	color:#000;
	font-size: 28px;
}
.modal-dialog {
	}
.modal-content {
	border-radius: 0;
	box-shadow:none;
}
.error_message, .error {
	position:static;
	box-shadow: none;
	padding: 0;
	margin: 0;
	opacity:1;
}
.form-control {
	border-radius: 0;
	box-shadow:none;
}
.btn {
	border-radius: 0;
}
.tehnlogy_block {
	background: #c85e23;
	padding: 40px;
	min-height: 580px;
	margin-top: 40px;
	margin-bottom: 40px;
}
.teh_title {
	color:#fff;
	font-size: 40px;
	border-bottom:2px solid #4d352d;
	padding-bottom: 30px;
	line-height: 1;
	margin-bottom: 30px;
}
.teh_text {
	color:#fff;
	font-size: 18px;
	margin-bottom: 30px;
}
.teh_text h2,.teh_text h3,.teh_text h4,.teh_text h5 {
	font-size: 18px;
	text-transform: uppercase;
	margin-bottom: 30px;
}
.btn.btn-orange {
	font-size: 16px;
	font-weight: 400;
	color:#fff;
	padding: 10px 12px;
	background: #4d352d;
	border-color: #4d352d;
	-webkit-transition: all .25s ease;
	   -moz-transition: all .25s ease;
	    -ms-transition: all .25s ease;
	     -o-transition: all .25s ease;
	        transition: all .25s ease;
}
.btn.btn-orange:hover,.btn.btn-orange:focus,.btn.btn-orange:active {
	background: #fff;
	color:#000;
}
.products .btn.btn-orange{
	background:#c85e23;
	border-color:#c85e23;
}
.products .btn.btn-orange:hover, .products .btn.btn-orange:focus, .products .btn.btn-orange:active {
	background: #4d352d;
	border-color: #4d352d;
	color:#fff;
}
.products {
	background: #fff;
	border:7px solid #c85e23;
	margin-top: 40px;
	margin-bottom: 40px;
	min-height: 580px;
	padding:40px 20px;
}
.products_title {
	color: #000;
	margin-left: 20px;
    font-size: 40px;
    font-weight: 300;
    padding-bottom: 30px;
    line-height: 1;
    margin-bottom: 30px;
}
.product_title{
	margin-bottom: 10px;
}
.product_title a {
	color:#ff8f00;
	font-size: 21px;
	line-height: 1;
}
.product_text {
	margin-bottom: 30px;
	font-size: 16px;
	line-height: 1.2;
    min-height: 70px;
}
.products_img {
	-webkit-transition: all .25s ease;
	   -moz-transition: all .25s ease;
	    -ms-transition: all .25s ease;
	     -o-transition: all .25s ease;
	        transition: all .25s ease;
}
.products_img:hover {
	border-radius: 6px;
}
.parallax,.parallax2 {
	padding:50px 0;
	margin-bottom: 40px;
}
.parallax2 {
	margin-top: 70px;
	text-align: center;
	margin-bottom: 0;
	padding:120px 0;
}
.parallax_img {

}
.parallax_title {
	color:#fff;
	font-size: 60px;
	margin-bottom: 35px;
}
.parallax .parallax_title {
	font-size: 30px;
	margin-bottom:0;
	margin-top: 79px;
}
.parallax_text {
	color:#fff;
	font-size: 18px;
	font-weight: 300;
	margin-bottom: 40px;
}
.btn.btn-white {
	background: transparent;
	color:#fff;
	border:2px solid #fff;
	-webkit-transition: all .25s ease;
	   -moz-transition: all .25s ease;
	    -ms-transition: all .25s ease;
	     -o-transition: all .25s ease;
	        transition: all .25s ease;
}
.btn.btn-white:hover,.btn.btn-white:focus,.btn.btn-white:active {
	background: #fff;
	
	color:#000;
}
.content_wrapper{
	border:7px solid #c85e23;
	background:#fff;
	padding: 15px;
}
.content_wrapper h1{
	margin-top: 0;
}
.parallax2 .btn.btn-white{
	padding: 18px 36px;
}
.all_types_title,.info_title {
	font-weight: 300;
	font-size: 40px;
	margin-top: 30px;
	margin-bottom: 70px;
}
.all_types_list {
	list-style-type: none;
	padding-left: 0;
}
.all_types_list li {
	margin-bottom: 30px;
}
.all_types_list li i {
	color:#ff8f00;
	font-size: 24px;
	margin-right: 20px;
}
.all_types_list a {
	font-size: 24px;
	color:#000;
	font-weight: 300;
}
.info_img img {
	-webkit-transition: all .25s ease;
	   -moz-transition: all .25s ease;
	    -ms-transition: all .25s ease;
	     -o-transition: all .25s ease;
	        transition: all .25s ease;
}
.info_img img:hover,.info_img img:focus,.info_img img:active {
	border-radius: 16px;
}
.info_item_title {
	color:#ff8f00;
	font-size: 24px;
	margin-top: 20px;
	margin-bottom: 20px;
}
.info_text {
	color:#000;
	font-size: 18px;
	margin-bottom: 20px;
}
.news_date {
	font-size: 16px;
	color:grey;
}
.news_title {
	font-size: 24px;
	color:#ff8f00;
	margin-bottom: 20px;
	margin-top: 10px;
}
.news_title:hover,.news_title:focus,.news_title:active {
	color:#ff8f00;
}
.news_text {
	font-size: 16px;
	margin-bottom: 20px;
}
.news {
	margin-bottom: 70px;
}
.news h2 {
	text-transform: uppercase;
	font-weight: 300;
	margin-bottom: 70px;
	font-size: 40px;
}
.footer {
	background: #c85e23;
	padding:40px 0;
	color:#fff;
	font-size: 20px;
}
.footer .address p, .footer .mail p, .footer .phone p, .footer .address{
	margin-bottom: 0;
}
.copyright span{
	font-size: 14px;
	display: block;
	margin-bottom: 13px;
}
.copyright a{
	font-size: 14px;
	text-decoration: underline;
}
.rang{
	margin-top: 17px;
}
.footer .phone:before{
	content: "телефон ";
}
.footer .mail:before{
	content: "E-mail: ";
}
.footer p {
	margin-bottom: 10px;
}
.footer p:last-child {
	margin-bottom: 0;
}
.footer a {
	color:#fff;
}
.content {
	padding-top: 140px;
	padding-bottom: 30px;
}
.well{
	border-radius: 0;
	background:#c85e23;
	border: 0px solid #c85e23;
	color:#fff;
}
.btn-default{
	background: #c85e23;
    border-color: #c85e23;
    color:#fff;
}
.btn-default:hover, .btn-default:active, .btn-default:focus{
	background: #4d352d;
    border-color: #4d352d;
    color:#fff;
}
.breadcrumb {
	background: #c85e23;
	color:#fff;
	border-radius: 0px;
}
.breadcrumb a {
	color:#fff;
	text-decoration: underline;
}
.content .previous_link a,.content .next_link a{
	color:#642200;
}
.rd-mobilemenu_ul a:hover,.rd-mobilemenu_ul li.active a {
	background: #c85e23;
	color:#fff;
}
.news_list_item {
	margin-bottom: 30px;
}
.news_list_item .news_text {
	margin-bottom: 10px;
}
.pagination>li>a, .pagination>li>span {
	color:#000;
}
.pagination>.active>a, .pagination>.active>a:focus, .pagination>.active>a:hover, .pagination>.active>span, .pagination>.active>span:focus, .pagination>.active>span:hover {
	background: #ff8f00;
	color:#fff;
	border-color:#ff8f00;
}
.product_card {
	background: #fff;
	box-shadow: 0 2px 5px 0 rgba(0,0,0,0.16),0 2px 10px 0 rgba(0,0,0,0.12);
	padding:15px;
	margin-bottom: 20px;
}
.product_card:hover {
	 transition: box-shadow .25s;
    box-shadow: 0 8px 17px 0 rgba(0,0,0,0.2),0 6px 20px 0 rgba(0,0,0,0.19)
}
.product_card img {
	width: 100%;
}
.product_name {
	margin-top: 10px;
	margin-bottom: 10px;
}
.product_name a {
	color:#000;
	font-size: 16px;
	font-weight: bold;
	margin-top: 10px;
	margin-bottom: 10px;
}
textarea {
	resize:vertical;
}
@media (max-width:1199px) {
	.stripe{
		font-size: 30px;
	}
	.top_menu ul li {
		float: right;
		margin-left: 15px;
	}
	.top_menu ul li a {
		font-size: 16px;
	}
	.teh_title {
		font-size: 30px;
	}
	.advantages_name{
		font-size: 22px;
	}
	.parallax .parallax_title{
		font-size: 24px;
	}
	.tehnlogy_block{
	    padding: 40px 20px;
	}
	.product_title a{
		font-size: 16px;
	}
	.footer{
		font-size: 18px;
	}
}
@media (max-width:991px) {
	.parallax2{
	    padding: 55px 0;
	}
	.parallax_title{
	    font-size: 43px;
	}
	.footer .mail{
		margin-bottom: 10px;
	}
	.copyright{
		margin-top: 10px;
	}
	.products_title{
		margin-bottom: 0;
	}
	.parallax .parallax_title{
		margin-top: 15px;
		margin-bottom: 30px;
	}
	.stripe .btn.brown{
		margin-top: 10px;
	}
	.mobile_center {
		/*text-align: center;*/
	}
	.products_img{
		margin-bottom: 15px;
	}
	.top_menu {
		display: none;
	}
	.header {
		position: static;
		padding-top: 30px;
	}
	.logo {
		margin-top: 5px;
		margin-bottom: 15px;
		text-align: center;
	}
	.header .contacts {
	    margin-top: 20px;
	    text-align: center;
	    margin-bottom: 0px; 
	}
	.address{
		margin-bottom: 0;
	}
	.advantages_item {
		margin-bottom: 20px;
	}
	.tehnlogy_block {
		min-height: auto;
	}
	.products_item {
		margin-bottom: 20px;
	}
	.parallax, .parallax2 {
		text-align: center;
	}
	.parallax img, .parallax2 img,.info_img img {
		display: inline;
	}
	.all_types_title, .info_title {
		margin-top: 0;
		margin-bottom: 10px;
	}
	.info_item {
		margin-bottom: 30px;
	}
	.news_item {
		margin-bottom: 30px;
	}
	.footer{
	    text-align: center;
	}
	.content{
		padding-top: 20px;
	}
	.modal-dialog{
		margin-top: 100px;
	}
	.header .mail, .header .address, .header .phone{
		margin-left:0;
	}
}
@media (max-width:768px) {
	.products_title{
		margin-left:0;
	}
	.stripe {
		text-align: center;
	}
	.products {
		text-align: center;
	}
	.products img {
		display: inline;
	}
	.footer p:last-child {
		margin-bottom: 15px;
	}
}
@media (max-width:640px) {
	h1 {
		font-size: 26px;
	}
	.home_text h1 {
		margin:20px 0;
	}
	.products_title {
		padding-bottom: 0;
	}
	.parallax_title {
		font-size: 30px;
		margin-top: 0;
	}
	.news {
		text-align: center;
	}
}